/*
Theme Name:  L-Resto Base-Theme
Description: Child theme for L-Resto
Author: Roel van de Mortel
Author URI: https://www.dimelodesign.nl/
Template: Avada
Version: 1.0.1
Text Domain:  Avada
*/

.gform_fields {
  row-gap: 15px !important;
}
.gform_wrapper .top_label .gfield_label {
  font-weight: 700 !important;
}
.gform_wrapper .gfield_description {
	font-size: 13px !important;
}
